snemulds 0.4 and FFIII

Discussion in 'NDS - Emulation and Homebrew' started by n3rds, Apr 5, 2009.

Apr 5, 2009

snemulds 0.4 and FFIII by n3rds at 2:04 AM (1,181 Views / 0 Likes) 2 replies

  1. n3rds
    OP

    Newcomer n3rds Member

    Joined:
    Mar 24, 2009
    Messages:
    27
    Country:
    Canada
    The snemulds compatibility list says this:

    Final Fantasy III (U) (V1.0) (Retrans 2.00a - SkyRender) 0.5b Major graphic glitches, sound comes out garbled or in shrieks.(works in 0.4final)

    I've set it up and it's really messed up. Any way to fix it? Why does it say it works if it's so bad?
     
  2. granville

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    First of all, you have a very outdated version of SnemulDS. Get the latest 0.6 here:

    http://snemul.com/ds/SNEmulDS06-WIP2.zip

    It may help Final Fantasy 3 run a little better and fix the sound at least. It's still a bit slow and much of the graphics are garbled. The most annoying glitch is an error in the emulator that empties your entire inventory, items, equipment, and relics included after every battle. The only way to stop items from being dumped is by equipping them. This alone makes the game pretty unplayable. Sorry. I'm also only aware of how well the clean US rom works (not the retranslation). I will say that SnemulDS does not seem to like hacked or patched roms.

    Only thing I can suggest is to invest in a slot 2 card and play the GBA version of Final Fantasy 6 Advance. Same game with a new translation. It's quite a good port with some very minor slowdown and slight loss in sound quality. Same great game however.
     
  3. n3rds
    OP

    Newcomer n3rds Member

    Joined:
    Mar 24, 2009
    Messages:
    27
    Country:
    Canada
    I have the newest snemulds, i was just wondering because it said 0.4f worked.

    Thanks anyways.
     

Share This Page